In Evidenza
Ultime Notizie

Whatsapp torna a funzionare sui vecchi dispositivi iOS, ma non del tutto



Nel corso della giornata di ieri avevamo segnalato un malfunzionamento dell’App di Whatsapp Messenger che inibiva il suo utilizzo alle versioni meno recenti di iPhone, 2G e 3G. La situazione, grazie alle nostre segnalazioni ed alle lamentele di voi utenti sembra essersi sbloccata, ma con qualche limitazione.

whatsapp-Blocco-iPhone3G-2G-Beiphone-600x374

È successo proprio ieri: tutti gli utenti degli iPhone più vecchi, il 2G ed il 3G, si sono visti impossibilitati dall’usare il popolarissimo (direi ormai quasi indispensabilie) servizio di messaggistica istantanea Whatsapp Messenger, in seguito ad un aggiornamento.

Abbiamo riportato la notizia in maniera dettagliata in questo articolo, in cui segnalavamo anche la possibilità di inviare un’email al supporto di Whatsapp per richiedere il reinserimento del supporto dei terminali sopra menzionati.

Il nostro appello e le lamentele congiunte di tantissimi utenti in tutto il mondo sembra aver funzionato, infatti da oggi il servizio di messaggistica ha reso nuovamente compatibili i terminali Apple più vecchi. Il problema, purtroppo, sembra essere stato risolto solo in parte.

Il servizio è infatti funzionante solo per gli utenti che stavano già usando l’applicazione e che si sono trovati “esclusi” da un momento all’altro. Per chi cerca di reinstallare la versione 2.8.4 nuovamente, dal backup tenuto sul proprio PC o Mac, l’attivazione sembra ancora adesso impossibile, in quanto non si riesce a ricevere il codice di verifica via SMS.

Pertanto consigliamo ancora di vessare il servizio d’assistenza di WhatsApp per ottenere ulteriori risultati e per ottenere nuovamente le funzionalità complete per il popolare servizio di messaggistica istantanea.

 Cliccando >>QUI<< potrete inviare un’email precompilata con il seguente testo:

Please continue supporting WhatsApp v2.8-4 for iOS since it is a fully working application on old iPhones. We know that the new XCode4.5 SDK doesn’t allow backward compatibility but YOU are not sending the verification code for v2.8-4 and you can’t blame Apple for your pointless decision. We expect to be able to use the last version available on our device since we paid for it. We are organizing a class action.

Il testo tradotto dell’e-mail è: “Per favore continuate a supportare WhatsApp v. 2.8.4 per iOS dal momento che è un’App che funziona correttamente sui vecchi iPhone. Sappiamo che il nuovo SDK di XCode 4.5 non supporta la retro-compatibilità con i vecchi dispositivi, ma siete VOI a non inviare, di proposito, il codice di verifica per la versione 2.8.4 e non potete dare la colpa ad Apple per la vostra decisione senza senso. Ci aspettiamo che ci verrà permesso l’utilizzo dell’ultima versione disponibile su AppStore sui nostri dipositivi, visto che abbiamo pagato in precedenza. Stiamo organizzando una class action.

Restate sulle nostre pagine per avere aggiornamenti costanti sulla situazione.







 

   Commenti




Quick Apps - recensioni veloci delle ultime App per iPhone!
quickapp_hover
icon120_638380571
IoTaglio
quickapp_hover
icon120_405245734
ColorFader
quickapp_hover
icon120_519483099
Messaggi Animati
quickapp_hover
icon120_817174884
Plytus
quickapp_hover
icon120_821626440
Calculator Blue Skin
quickapp_hover
icon120_825076092
Gira Napoli